.mod-job-tabs
  position: relative

  ul
    list-style: none
    padding: 0
    margin: 0
    text-align: center

    $link-padding-top-bottom: 15px
    $link-padding-left-right: 35px

    li
      display: inline-block
      margin-right: 5px

    li a
      display: inline-block
      text-decoration: none
      padding: $link-padding-top-bottom $link-padding-left-right
      background-color: darken(white, 1%)
      color: $color-black

    .current
      background-color: white
      padding-bottom: $link-padding-top-bottom + 5px

  .export
    color: $color-blue
    position: absolute
    top: 15px
    right: 0

.mod-job-tabs ~ .mod-jobs-list
  margin-top: -6px
